NagiosQL 'prepend_adm.php' PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190544 漏洞类型 未知
发布时间 2007-05-16 更新时间 2007-05-16
CVE编号 CVE-2007-2710 CNNVD-ID CNNVD-200705-346
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/86167
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200705-346
|漏洞详情
NagiosQL的functions/prepend_adm.php中存在PHP远程文件包含漏洞。远程攻击者可以借助SETS[path][IT]参数中的一个URL,执行任意的PHP代码。
|参考资料

来源:VUPEN
名称:ADV-2007-1800
链接:http://www.frsirt.com/english/advisories/2007/1800
来源:SECUNIA
名称:25274
链接:http://secunia.com/advisories/25274